STUDIO PRODUIT
Images du produit1 / 1
LevelOne / DOSSIER PRODUIT
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
LevelOne GSW-2692 Switch
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Nombre de ports SFP-SFP
2
Nombre de ports SFP/SFP+
2
Nombre de ports combo SFP
2
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Contrôle du flux de publication
Liste de contrôle de connexion ACL
Support de contrôle Akis
Type de touche
GTIN EAN UPC
4015867131930
Catégorie
Ağ Anahtarları
Consommation d'énergie
Couche de contact
Couleur du produit
Date d'ajout au système
2007-06-08
Date de production
Exigences en puissance
100 - 240 VAC, 50/60Hz
Facteur de forme
Gestion basée sur le Web
Impression recto-verso complète
LEDs de connexion
CPURUN, ACT, FDX, SPD, FB
Marchés vendus
DE
Marque
LevelOne
Méthode de vérification
RADIUS
Nom du produit
GSW-2692
Plage d'humidité de fonctionnement
10 - 90%
Regroupement de connexions
Support MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Support des trames Jumbo
Série de produit
Vitesse maximale de transfert de données
®